Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless works but in kde it does not accept ppp settings

Bug #571154 reported by 1aussie.ken on 2010-04-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
knetworkmanager (Ubuntu)
Undecided
Unassigned

Bug Description

Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus E620/E169 USB Wireless modem working well under Gnome. Also installed is the KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in Gnome. The KPPP has been installed along with many other KDE extras(200MB+). I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still says I have network connection errors. I am baffled as to why this occurs. I thought that the settings would auto transfer even though the desktop is different. In the Gnome desktop I am able to use KDE settings/programmes and when in KDE I am able to choose Gnome. Is anyone able to shed some light on this topic please? Thanks in advance.

connor6892 (connor6892) on 2010-05-01
affects: ubuntu → kdenetwork (Ubuntu)
connor6892 (connor6892) wrote :

The two programmes used to connect, at least if you're using KPPP, in the different desktop environments are completely different, and so unfortunately can't share settings. Am I right in thinking this is a 3G modem, and does it work automatically in Gnome without any installing/tweaking or do you need to use a dialer like KPPP?

On Sat, May 1, 2010 at 11:10 AM, connor6892 <email address hidden> wrote:

> The two programmes used to connect, at least if you're using KPPP, in
> the different desktop environments are completely different, and so
> unfortunately can't share settings. Am I right in thinking this is a 3G
> modem, and does it work automatically in Gnome without any
> installing/tweaking or do you need to use a dialer like KPPP?
>
> conner6892

thanks for responding to my bug. i am using 3g usb optus e620/e169 device.
gnome automatically sees it and loads the installation procedure. can use it
straight away. i wasn't sure if i required kppp(it has similar setting
inputs to gnome) but kppp seems to be more for old dial-up modems. in kde i
can go to system and it sees the optus usb device but i am unable to find
the software that auto sees the device then starts the install procedure. i
can use terminal but dont know the lines to write to install it that way.
sorry if my explanation is long winded!

> --
> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
> works but in kde it does not accept ppp settings
> https://bugs.launchpad.net/bugs/571154
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “kdenetwork” package in Ubuntu: New
>
> Bug description:
> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
> says I have network connection errors. I am baffled as to why this occurs. I
> thought that the settings would auto transfer even though the desktop is
> different. In the Gnome desktop I am able to use KDE settings/programmes and
> when in KDE I am able to choose Gnome. Is anyone able to shed some light on
> this topic please? Thanks in advance.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/kdenetwork/+bug/571154/+subscribe
>

1aussie.ken (1aussie-ken) wrote :

On 5/1/10, ken hodge <email address hidden> wrote:
> On Sat, May 1, 2010 at 11:10 AM, connor6892 <email address hidden> wrote:
>
>> The two programmes used to connect, at least if you're using KPPP, in
>> the different desktop environments are completely different, and so
>> unfortunately can't share settings. Am I right in thinking this is a 3G
>> modem, and does it work automatically in Gnome without any
>> installing/tweaking or do you need to use a dialer like KPPP?
>>
>> conner6892
>
> thanks for responding to my bug. i am using 3g usb optus e620/e169 device.
> gnome automatically sees it and loads the installation procedure. can use
> it
> straight away. i wasn't sure if i required kppp(it has similar setting
> inputs to gnome) but kppp seems to be more for old dial-up modems. in kde i
> can go to system and it sees the optus usb device but i am unable to find
> the software that auto sees the device then starts the install procedure. i
> can use terminal but dont know the lines to write to install it that way.
> sorry if my explanation is long winded!
>
>
>> --
>> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
>> works but in kde it does not accept ppp settings
>> https://bugs.launchpad.net/bugs/571154
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>> Status in “kdenetwork” package in Ubuntu: New
>>
>> Bug description:
>> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my
>> Optus
>> E620/E169 USB Wireless modem working well under Gnome. Also installed is
>> the
>> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
>> Gnome. The KPPP has been installed along with many other KDE
>> extras(200MB+).
>> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
>> says I have network connection errors. I am baffled as to why this occurs.
>> I
>> thought that the settings would auto transfer even though the desktop is
>> different. In the Gnome desktop I am able to use KDE settings/programmes
>> and
>> when in KDE I am able to choose Gnome. Is anyone able to shed some light
>> on
>> this topic please? Thanks in advance.
>>
>> To unsubscribe from this bug, go to:
>> https://bugs.launchpad.net/ubuntu/+source/kdenetwork/+bug/571154/+subscribe
>>
>
Thanks for your help. I wish I knew exactly what i did but it now
works. I do know that updating some kde internet + other kde
packages(304MB)in relation to this bug may have helped. it would
appear I need to install more packages first before logging a bug.
sorry for inconvenience. thanks again for your help.

connor6892 (connor6892) wrote :

No problems, I know that I've encountered very similar issues with KNetworkManager a while ago. If it works as you've described in Gnome, this must have been the package causing the problem. I don't know personally, but my guess is that it was just an issue with the new version of KDE and its network packages used by Lucid - I figure you'd been using the beta or release candidate. Anyway, good to know it's already fixed and you can use your internet, I'll mark it as invalid. Thanks for reporting all the same!

connor6892 (connor6892) wrote :

Problem already fixed and addressed with an update.

Changed in kdenetwork (Ubuntu):
status: New → Invalid
1aussie.ken (1aussie-ken) wrote :

I may have jumped the gun on this as this morning i tried it again and it
failed! It was working well yesterday. If i can determine more accurately
why this has happened i will notify you. thanks again.

On Sat, May 1, 2010 at 8:13 PM, connor6892 <email address hidden> wrote:

> No problems, I know that I've encountered very similar issues with
> KNetworkManager a while ago. If it works as you've described in Gnome,
> this must have been the package causing the problem. I don't know
> personally, but my guess is that it was just an issue with the new
> version of KDE and its network packages used by Lucid - I figure you'd
> been using the beta or release candidate. Anyway, good to know it's
> already fixed and you can use your internet, I'll mark it as invalid.
> Thanks for reporting all the same!
>
> --
> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
> works but in kde it does not accept ppp settings
> https://bugs.launchpad.net/bugs/571154
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “kdenetwork” package in Ubuntu: Invalid
>
> Bug description:
> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
> says I have network connection errors. I am baffled as to why this occurs. I
> thought that the settings would auto transfer even though the desktop is
> different. In the Gnome desktop I am able to use KDE settings/programmes and
> when in KDE I am able to choose Gnome. Is anyone able to shed some light on
> this topic please? Thanks in advance.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/kdenetwork/+bug/571154/+subscribe
>

1aussie.ken (1aussie-ken) wrote :

after fiddling with Knetworkmanager and proxy settings i was able to
restart it. now i get in recent notifications..Automatic Proxy
Configuration..."Could not find a usable proxy configuration script"
This continually appears as an error. Yet when I go back to Auto proxy
settings I lose the internet. I am keeping it as direct connect and
having some success even though this notification continues. i hope my
laymans way of explaining helps.

On 5/2/10, ken hodge <email address hidden> wrote:
> I may have jumped the gun on this as this morning i tried it again and it
> failed! It was working well yesterday. If i can determine more accurately
> why this has happened i will notify you. thanks again.
>
> On Sat, May 1, 2010 at 8:13 PM, connor6892 <email address hidden> wrote:
>
>> No problems, I know that I've encountered very similar issues with
>> KNetworkManager a while ago. If it works as you've described in Gnome,
>> this must have been the package causing the problem. I don't know
>> personally, but my guess is that it was just an issue with the new
>> version of KDE and its network packages used by Lucid - I figure you'd
>> been using the beta or release candidate. Anyway, good to know it's
>> already fixed and you can use your internet, I'll mark it as invalid.
>> Thanks for reporting all the same!
>>
>> --
>> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
>> works but in kde it does not accept ppp settings
>> https://bugs.launchpad.net/bugs/571154
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>> Status in “kdenetwork” package in Ubuntu: Invalid
>>
>> Bug description:
>> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my
>> Optus
>> E620/E169 USB Wireless modem working well under Gnome. Also installed is
>> the
>> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
>> Gnome. The KPPP has been installed along with many other KDE
>> extras(200MB+).
>> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
>> says I have network connection errors. I am baffled as to why this occurs.
>> I
>> thought that the settings would auto transfer even though the desktop is
>> different. In the Gnome desktop I am able to use KDE settings/programmes
>> and
>> when in KDE I am able to choose Gnome. Is anyone able to shed some light
>> on
>> this topic please? Thanks in advance.
>>
>> To unsubscribe from this bug, go to:
>> https://bugs.launchpad.net/ubuntu/+source/kdenetwork/+bug/571154/+subscribe
>>
>

connor6892 (connor6892) on 2010-05-02
Changed in kdenetwork (Ubuntu):
status: Invalid → Incomplete
connor6892 (connor6892) on 2010-05-02
affects: kdenetwork (Ubuntu) → knetworkmanager (Ubuntu)
connor6892 (connor6892) wrote :

Don't worry about it, it's just a case of trying things out and the more information the better.

Does using the direct connect option require any sort of fiddling or tweaking to make it work, or are you now in a similar position to Gnome whereby it works as you log in? This will help with setting the bug importance. Is it necessary for you to use a proxy?

Are the proxy settings within the KNetworkManager program? As far as I can see, this is still a bug regardless of what's causing it. If it works without a problem in Ubuntu, and not in Kubuntu, something's wrong. They should be in the same position and it clearly cannot be a driver issue.

Using working internet if possible, whilst in KDE, could you please run:

apport-collect 571154

This should send Launchpad enough system information related to the package that is causing the issue for someone to take a look at what's causing this.

Thanks!

1aussie.ken (1aussie-ken) wrote :
Download full text (3.2 KiB)

After attempting to get the settings correct in KDE and losing the internet
again i went back into Gnome and found the same error of Automatic proxy
problem kept flashing up. This never happened before in Gnome. I went back
to KDE and tried to undo the error. Upon returning to Gnome I had lost
Network Connections altogether. I had tried to recover it but without
success. Due to my small amount of knowledge on how to system repair I chose
to reinstall Ubuntu. I now have internet using Gnome only and it has caused
me an icon with a red exclamation mark when i go to start it. It cannot see
the device. I return to Network Connections and reapply the settings then
the red exclamation mark disappears and i have now two usb devices to access
the net. i will go through an uninstall of the devices from network
connections then rebout and let Ubuntu discover the device and start with
new settings. The same issue happened when i first installed Ubuntu. I
believe it will come good after that. Apologies for taking so much of your
time. Thanks.

On Mon, May 3, 2010 at 7:44 AM, connor6892 <email address hidden> wrote:

> Don't worry about it, it's just a case of trying things out and the more
> information the better.
>
> Does using the direct connect option require any sort of fiddling or
> tweaking to make it work, or are you now in a similar position to Gnome
> whereby it works as you log in? This will help with setting the bug
> importance. Is it necessary for you to use a proxy?
>
> Are the proxy settings within the KNetworkManager program? As far as I
> can see, this is still a bug regardless of what's causing it. If it
> works without a problem in Ubuntu, and not in Kubuntu, something's
> wrong. They should be in the same position and it clearly cannot be a
> driver issue.
>
> Using working internet if possible, whilst in KDE, could you please run:
>
> apport-collect 571154
>
> This should send Launchpad enough system information related to the
> package that is causing the issue for someone to take a look at what's
> causing this.
>
> Thanks!
>
> --
> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
> works but in kde it does not accept ppp settings
> https://bugs.launchpad.net/bugs/571154
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “knetworkmanager” package in Ubuntu: Incomplete
>
> Bug description:
> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
> says I have network connection errors. I am baffled as to why this occurs. I
> thought that the settings would auto transfer even though the desktop is
> different. In the Gnome desktop I am able to use KDE settings/programmes and
> when in KDE I am able to choose Gnome. Is anyone able to shed some light on
> this topic please? Thanks in advance.
>
> To unsubscribe from this bug, go to:
>
> ht...

Read more...

connor6892 (connor6892) wrote :

Don't worry about it! I'm really not sure what's going on here at all. If your solution doesn't work, could you file a question under the answers section on Launchpad and then link this bug to that question? Seeing as this is no longer focused on any given package, and still does not seem to me like a driver issue, I think it must just be settings based, and filing it as a question will hopefully get someone a little more knowledgeable to look into it. Either way, can you please update us on here what happens? Things shouldn't be this complicated, so in a sense it's still an issue with usability. Thanks!

Changed in knetworkmanager (Ubuntu):
status: Incomplete → Invalid
affects: knetworkmanager (Ubuntu) → ubuntu
1aussie.ken (1aussie-ken) wrote :

It is not a driver issue. it has a lot to do with packages. it is to do with the 2 desktops and how they permit access to each other with whatever installed progs. i should be able to switch between either one desktop or another without disruption. so far it appears that only the usb internet is the prob. i have tried KDE on its own in the past as a pure install and still it did not see my usb modem..even after knetwork fiddling....seems to me that KDE side of things hasn't quite picked up on what it needs to do to match GNOME in its device/install capacity. im no expert with Linux but it appears that KDE needs to lift its game when it comes to this aspect. Most people today are wireless in some way or another. Whatever happens in Gnome settings works really well...but should i go to KDE things fall apart with internet. as far as usability goes i think im doing ok! I can only follow those trying to guide me unless I have an Einstein moment ;) I thank you for trying to understand my layman way and assist.

connor6892 (connor6892) wrote :

You're absolutely right, it's critical that it is possible to switch between desktops for Ubuntu. I've used KDE for years, though as of 10.04 I'm now talking to you through Gnome but still have both installed. I've also fairly recently switched over from Fedora, who actually used the Gnome network manager applet in their KDE version in Fedora 11, I'm not sure about newer versions. Besides the point, anyway, the important thing is that you now have internet in Gnome, I take it?

"Could not find a usable proxy configuration script"

This is the bit that concerns me, now it's back to being KDE specific. I think I'll reopen the bug and try to find duplicated under any other KDE distribution.

connor6892 (connor6892) wrote :

What happens if you go to the KDE Control Centre, then Network Settings, then untick "Automatically detect proxy settings" and make it connect directly? People seem to have similar issues in openSUSE.

connor6892 (connor6892) on 2010-05-03
affects: ubuntu → knetworkmanager (Ubuntu)
Changed in knetworkmanager (Ubuntu):
status: Invalid → New
1aussie.ken (1aussie-ken) wrote :

I have reinstalled my OS back to Gnome only. I find Ubuntu Gnome to be the
best of the lot. Although i have tried Suse-Fedora-Mandriva-DSL and some
others.

To answer those questions are as follows.

Firstly yes I am able to easily access the net with Gnome. The method of
hardware recognition and installation is easy. Well done.

In KDE the Automatic Proxy settings were put to Direct Internet and applied.
It worked momentarily then lost connection. As soon as the Web page appeared
the Automatic Proxy settings error appeared in a box at the bottom right
hand corner in Recent Notifications. From that point if I tried to reset to
either Auto or direct neither settings would give me internet. The same
error would keep reappearing. it was after that when I returned to Gnome to
get the same error as in KDE which never happened before in Gnome.

On my reinstall of Gnome I had an initial error with device recognition but
I think that was due to the device needing to be reset. It now works well.

thanks.

ken.

On Mon, May 3, 2010 at 7:52 PM, connor6892 <email address hidden> wrote:

> ** Package changed: ubuntu => knetworkmanager (Ubuntu)
>
> ** Changed in: knetworkmanager (Ubuntu)
> Status: Invalid => New
>
> --
> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
> works but in kde it does not accept ppp settings
> https://bugs.launchpad.net/bugs/571154
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “knetworkmanager” package in Ubuntu: New
>
> Bug description:
> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
> says I have network connection errors. I am baffled as to why this occurs. I
> thought that the settings would auto transfer even though the desktop is
> different. In the Gnome desktop I am able to use KDE settings/programmes and
> when in KDE I am able to choose Gnome. Is anyone able to shed some light on
> this topic please? Thanks in advance.
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/knetworkmanager/+bug/571154/+subscribe
>

connor6892 (connor6892) wrote :

Okay, we can take this two ways now. Until there is more debug information for this, I cannot step it up to confirmed especially given that no one else is suffering the issue under this particular report. I do believe this is at least a usability bug with Kubuntu though and one which should be fixed. This would however mean that you would have to install the Kubuntu packages again and send in some debug information, which could hopefully be done automatically using direct connection.

Or, we can assume that this is simply a settings issue and not an actual bug in the code, spare you the time and stress and I'll mark it as invalid. No worries either way, and it's clearly not a bug for lots of people which could feasibly be fixed in later KDE versions, and might well exist as a bug or known issue to KDE. I'm comfortable going with it either way.

1aussie.ken (1aussie-ken) wrote :

I agree. I have hesitated in reinstalling KDE in case the same issue occurs.
I will try one more time at installing KDE and see what occurs. Of course i
will look for all appropriate packages only. Since i had limited internet
connection with KDE and should any errors occur i will attempt to notify you
of the bugs through KDE. If that fails i will attempt to get as much info as
possible and send it via Gnome. If after the next attempt KDE fails i will
not continue to try and will remain with Gnome only. Thank you very much for
spending so much time and consideration on this bug. it is appreciated.

On Wed, May 5, 2010 at 7:45 AM, connor6892 <email address hidden> wrote:

> Okay, we can take this two ways now. Until there is more debug
> information for this, I cannot step it up to confirmed especially given
> that no one else is suffering the issue under this particular report. I
> do believe this is at least a usability bug with Kubuntu though and one
> which should be fixed. This would however mean that you would have to
> install the Kubuntu packages again and send in some debug information,
> which could hopefully be done automatically using direct connection.
>
> Or, we can assume that this is simply a settings issue and not an actual
> bug in the code, spare you the time and stress and I'll mark it as
> invalid. No worries either way, and it's clearly not a bug for lots of
> people which could feasibly be fixed in later KDE versions, and might
> well exist as a bug or known issue to KDE. I'm comfortable going with it
> either way.
>
> --
> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
> works but in kde it does not accept ppp settings
> https://bugs.launchpad.net/bugs/571154
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “knetworkmanager” package in Ubuntu: New
>
> Bug description:
> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
> says I have network connection errors. I am baffled as to why this occurs. I
> thought that the settings would auto transfer even though the desktop is
> different. In the Gnome desktop I am able to use KDE settings/programmes and
> when in KDE I am able to choose Gnome. Is anyone able to shed some light on
> this topic please? Thanks in advance.
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/knetworkmanager/+bug/571154/+subscribe
>

1aussie.ken (1aussie-ken) wrote :
Download full text (3.4 KiB)

well oil beef hooked! i have a true connection as i write to you now on
KDE!!! i cannot believe it! after a total reinstall and mass kde packages it
has come good. BUT i thinks the problem was more likely me. sorry one and
all. after numerous screenshots painstakingly taken in readiness for
scientific evaluation i am now able to do a double take with both KDE and
GNOMe in UBUNTU 10.04 Alpha 3.0 LTS ! I sincerely thank all. Bloody good job
mates! conner6892 you have excelled...THANKS....errrrrrr there is one orther
thing...printing....

On Wed, May 5, 2010 at 8:11 PM, ken hodge <email address hidden> wrote:

> I agree. I have hesitated in reinstalling KDE in case the same issue
> occurs. I will try one more time at installing KDE and see what occurs. Of
> course i will look for all appropriate packages only. Since i had limited
> internet connection with KDE and should any errors occur i will attempt to
> notify you of the bugs through KDE. If that fails i will attempt to get as
> much info as possible and send it via Gnome. If after the next attempt KDE
> fails i will not continue to try and will remain with Gnome only. Thank you
> very much for spending so much time and consideration on this bug. it is
> appreciated.
>
>
> On Wed, May 5, 2010 at 7:45 AM, connor6892 <email address hidden> wrote:
>
>> Okay, we can take this two ways now. Until there is more debug
>> information for this, I cannot step it up to confirmed especially given
>> that no one else is suffering the issue under this particular report. I
>> do believe this is at least a usability bug with Kubuntu though and one
>> which should be fixed. This would however mean that you would have to
>> install the Kubuntu packages again and send in some debug information,
>> which could hopefully be done automatically using direct connection.
>>
>> Or, we can assume that this is simply a settings issue and not an actual
>> bug in the code, spare you the time and stress and I'll mark it as
>> invalid. No worries either way, and it's clearly not a bug for lots of
>> people which could feasibly be fixed in later KDE versions, and might
>> well exist as a bug or known issue to KDE. I'm comfortable going with it
>> either way.
>>
>> --
>> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
>> works but in kde it does not accept ppp settings
>> https://bugs.launchpad.net/bugs/571154
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>> Status in “knetworkmanager” package in Ubuntu: New
>>
>> Bug description:
>> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my Optus
>> E620/E169 USB Wireless modem working well under Gnome. Also installed is the
>> KDE4 desktop. Under KDE the USB icon does not appear on the desktop as in
>> Gnome. The KPPP has been installed along with many other KDE extras(200MB+).
>> I have set the proxy settings/connect/basic No/ppp/chaps etc yet it still
>> says I have network connection errors. I am baffled as to why this occurs. I
>> thought that the settings would auto transfer even though the desktop is
>> different. In the Gnome desktop I am able to use KDE settings/programmes and
>> when...

Read more...

1aussie.ken (1aussie-ken) wrote :
Download full text (3.7 KiB)

just a quick message but it appears that konqueror is my problem. it does
not accept my settings. yet i am able to use firefox etc. at first i heavily
relied upon konq...perhaps that is where the issue lies?

On Wed, May 5, 2010 at 11:46 PM, ken hodge <email address hidden> wrote:

> well oil beef hooked! i have a true connection as i write to you now on
> KDE!!! i cannot believe it! after a total reinstall and mass kde packages it
> has come good. BUT i thinks the problem was more likely me. sorry one and
> all. after numerous screenshots painstakingly taken in readiness for
> scientific evaluation i am now able to do a double take with both KDE and
> GNOMe in UBUNTU 10.04 Alpha 3.0 LTS ! I sincerely thank all. Bloody good job
> mates! conner6892 you have excelled...THANKS....errrrrrr there is one orther
> thing...printing....
>
>
> On Wed, May 5, 2010 at 8:11 PM, ken hodge <email address hidden> wrote:
>
>> I agree. I have hesitated in reinstalling KDE in case the same issue
>> occurs. I will try one more time at installing KDE and see what occurs. Of
>> course i will look for all appropriate packages only. Since i had limited
>> internet connection with KDE and should any errors occur i will attempt to
>> notify you of the bugs through KDE. If that fails i will attempt to get as
>> much info as possible and send it via Gnome. If after the next attempt KDE
>> fails i will not continue to try and will remain with Gnome only. Thank you
>> very much for spending so much time and consideration on this bug. it is
>> appreciated.
>>
>>
>> On Wed, May 5, 2010 at 7:45 AM, connor6892 <email address hidden> wrote:
>>
>>> Okay, we can take this two ways now. Until there is more debug
>>> information for this, I cannot step it up to confirmed especially given
>>> that no one else is suffering the issue under this particular report. I
>>> do believe this is at least a usability bug with Kubuntu though and one
>>> which should be fixed. This would however mean that you would have to
>>> install the Kubuntu packages again and send in some debug information,
>>> which could hopefully be done automatically using direct connection.
>>>
>>> Or, we can assume that this is simply a settings issue and not an actual
>>> bug in the code, spare you the time and stress and I'll mark it as
>>> invalid. No worries either way, and it's clearly not a bug for lots of
>>> people which could feasibly be fixed in later KDE versions, and might
>>> well exist as a bug or known issue to KDE. I'm comfortable going with it
>>> either way.
>>>
>>> --
>>> Ubuntu10.4 AMD64 installed with gnome+kde desktops. in gnome usb wireless
>>> works but in kde it does not accept ppp settings
>>> https://bugs.launchpad.net/bugs/571154
>>> You received this bug notification because you are a direct subscriber
>>> of the bug.
>>>
>>> Status in “knetworkmanager” package in Ubuntu: New
>>>
>>> Bug description:
>>> Hi, I have installed Ubuntu 10.04 AMD64 with Gnome first and have my
>>> Optus E620/E169 USB Wireless modem working well under Gnome. Also installed
>>> is the KDE4 desktop. Under KDE the USB icon does not appear on the desktop
>>> as in Gnome. The KPPP has been installed along with man...

Read more...

connor6892 (connor6892) wrote :

That's great news. We have without a doubt found the cause there, and I suspect by playing around it could be fixed in this case. I'm quite reluctant to set it as a bug in Konqueror because it most likely comes to down to the access point you're using, i.e. your mobile network provider. There's nothing that Ubuntu or KDE can really do about that. Anyway, not meaning to be downbeat, it's good to discover that there's actually one fewer bug than thought!

As for your printing, I suggest that you file a question either in the answers section here on Launchpad or the Ubuntu forums. Printing and networking are really the two minefields because they both vary so much based on hardware, but I've no doubt that we can get it up and running. If you file a question on here and click "subscribe another person", I'll take a look but printing is not my forte. Enjoy Ubuntu!

Changed in knetworkmanager (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers